html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -1px;
}

#ppu123
{
	width: 0.01px;
	padding-bottom: 23px;
	position: relative;
}

#pu123
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
}

#u123
{
	z-index: 16;
	width: 365px;
	height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: #EAF4E3;
	-moz-border-radius: 0px 0px 20px 0px ;
	-webkit-border-radius: 0px 0px 20px 0px ;
	-khtml-border-radius: 0px 0px 20px 0px ;
	border-radius: 0px 0px 20px 0px ;
	position: relative;
}

#u139
{
	z-index: 281;
	width: 960px;
	position: fixed;
	top: 150px;
	left: 50%;
	margin-left: -480px;
}

#u138
{
	z-index: 282;
	width: 960px;
	border-style: none;
	border-color: transparent;
	background-color: #EAF4E3;
	position: relative;
	margin-right: -10000px;
}

#u135
{
	z-index: 283;
	width: 865px;
	margin-bottom: -9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 37px;
}

#u116-4
{
	z-index: 284;
	width: 51px;
	min-height: 32px;
	font-size: 14px;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
}

#u126-4
{
	z-index: 288;
	width: 87px;
	min-height: 32px;
	background-color: transparent;
	font-size: 14px;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
	left: 59px;
}

#u126-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	margin: 0px -10000px 0px 0px;
}

#u126-4:hover p
{
	color: #8CC63F;
	visibility: inherit;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u127-4
{
	z-index: 292;
	width: 41px;
	min-height: 32px;
	background-color: transparent;
	font-size: 14px;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
	left: 148px;
}

#u126-4.MuseLinkActive,#u127-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	margin: 0px -10000px 0px 0px;
}

#u127-4:hover p
{
	color: #8CC63F;
	visibility: inherit;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u128-4
{
	z-index: 296;
	width: 47px;
	min-height: 32px;
	background-color: transparent;
	font-size: 14px;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
	left: 201px;
}

#u127-4.MuseLinkActive,#u128-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	margin: 0px -10000px 0px 0px;
}

#u128-4:hover p
{
	color: #8CC63F;
	visibility: inherit;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u129-4
{
	z-index: 300;
	width: 69px;
	min-height: 32px;
	background-color: transparent;
	font-size: 14px;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
	left: 258px;
}

#u128-4.MuseLinkActive,#u129-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	margin: 0px -10000px 0px 0px;
}

#u129-4:hover p
{
	color: #8CC63F;
	visibility: inherit;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u130-4
{
	z-index: 304;
	width: 69px;
	min-height: 32px;
	background-color: transparent;
	font-size: 14px;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
	left: 337px;
}

#u129-4.MuseLinkActive,#u130-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	margin: 0px -10000px 0px 0px;
}

#u130-4:hover p
{
	color: #8CC63F;
	visibility: inherit;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#pu131-4
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	left: 418px;
}

#u131-4
{
	z-index: 308;
	width: 220px;
	min-height: 32px;
	background-color: transparent;
	font-size: 14px;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
}

#u130-4.MuseLinkActive,#u131-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	margin: 0px -10000px 0px 0px;
}

#u131-4:hover p
{
	color: #8CC63F;
	visibility: inherit;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u132-4
{
	z-index: 312;
	width: 52px;
	min-height: 32px;
	background-color: transparent;
	font-size: 14px;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
	left: 207px;
}

#u131-4.MuseLinkActive,#u132-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	margin: 0px -10000px 0px 0px;
}

#u132-4:hover p
{
	color: #8CC63F;
	visibility: inherit;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u133-4
{
	z-index: 316;
	width: 84px;
	min-height: 32px;
	background-color: transparent;
	font-size: 14px;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
	left: 687px;
}

#u132-4.MuseLinkActive,#u133-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	margin: 0px -10000px 0px 0px;
}

#u133-4:hover p
{
	color: #8CC63F;
	visibility: inherit;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u134-4
{
	z-index: 320;
	width: 84px;
	min-height: 32px;
	background-color: transparent;
	font-size: 14px;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
	left: 781px;
}

#u133-4.MuseLinkActive,#u134-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	margin: 0px -10000px 0px 0px;
}

#u134-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	margin: 0px -10000px 0px 0px;
}

#u134-4:hover p
{
	color: #8CC63F;
	visibility: inherit;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u126-4.MuseLinkActive p,#u127-4.MuseLinkActive p,#u128-4.MuseLinkActive p,#u129-4.MuseLinkActive p,#u130-4.MuseLinkActive p,#u131-4.MuseLinkActive p,#u132-4.MuseLinkActive p,#u133-4.MuseLinkActive p,#u134-4.MuseLinkActive p
{
	color: #000000;
	visibility: inherit;
	font-family: Times, Times New Roman, Georgia, serif;
}

#u102
{
	z-index: 4;
	width: 211px;
	position: relative;
	margin-right: -10000px;
	left: 375px;
}

#pu270-4
{
	width: 0.01px;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 595px;
}

#u270-4
{
	z-index: 324;
	width: 150px;
	min-height: 27px;
	margin-left: 263px;
	position: relative;
}

#u124
{
	z-index: 17;
	width: 365px;
	height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: #EAF4E3;
	-moz-border-radius: 0px 0px 0px 20px ;
	-webkit-border-radius: 0px 0px 0px 20px ;
	-khtml-border-radius: 0px 0px 0px 20px ;
	border-radius: 0px 0px 0px 20px ;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#pu100
{
	width: 0.01px;
	position: relative;
}

#u100
{
	z-index: 2;
	width: 950px;
	position: relative;
	margin-right: -10000px;
	left: 5px;
}

#u104
{
	z-index: 6;
	width: 20px;
	height: 20px;
	border-color: #000000;
	background-color: #94BF71;
	position: relative;
	margin-right: -10000px;
	margin-top: 380px;
	left: 897px;
}

#u105
{
	z-index: 7;
	width: 20px;
	height: 20px;
	border-color: #000000;
	background-color: #94BF71;
	position: relative;
	margin-right: -10000px;
	margin-top: 404px;
	left: 897px;
}

#u106
{
	z-index: 8;
	width: 20px;
	height: 20px;
	border-color: #000000;
	background-color: #94BF71;
	position: relative;
	margin-right: -10000px;
	margin-top: 380px;
	left: 922px;
}

#u107
{
	z-index: 9;
	width: 20px;
	height: 20px;
	border-color: #000000;
	background-color: #C6C5C5;
	position: relative;
	margin-right: -10000px;
	margin-top: 404px;
	left: 922px;
}

#u120
{
	z-index: 10;
	width: 378px;
	border-style: none;
	border-color: transparent;
	background-color: #F6F6F6;
	position: relative;
	margin-right: -10000px;
	margin-top: 325px;
}

#u121-4
{
	z-index: 12;
	width: 359px;
	min-height: 35px;
	font-size: 48px;
	color: #8CC63F;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 26px;
}

#nosotros
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 287px;
	left: 15px;
}

#u119
{
	z-index: 328;
	width: 27px;
	position: fixed;
	top: 254px;
	left: 50%;
	margin-left: 453px;
}

#u117
{
	z-index: 329;
	width: 27px;
	border-color: #000000;
	background-color: #0071BC;
	-moz-border-radius: 10px 0px 0px 10px ;
	-webkit-border-radius: 10px 0px 0px 10px ;
	-khtml-border-radius: 10px 0px 0px 10px ;
	border-radius: 10px 0px 0px 10px ;
	position: relative;
	margin-right: -10000px;
}

#u117.MuseLinkActive
{
	margin: 0px -10000px 0px 0px;
}

#u118-4
{
	z-index: 330;
	width: 20px;
	min-height: 34px;
	font-size: 36px;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 7px;
}

#u189
{
	z-index: 11;
	width: 307px;
	border-style: none;
	border-color: transparent;
	background-color: #C3C0C0;
	margin-top: 36px;
	position: relative;
}

#u191-4
{
	z-index: 50;
	width: 212px;
	min-height: 46px;
	font-size: 24px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: normal;
	margin-bottom: -17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 162px;
}

#pu149-24
{
	width: 0.01px;
	margin-left: 50px;
	margin-top: 68px;
	position: relative;
}

#u149-24
{
	z-index: 23;
	width: 872px;
	min-height: 267px;
	position: relative;
	margin-right: -10000px;
}

#u168
{
	margin-top: 11px;
	margin-bottom: -11px;
	margin-left: 200px;
}

#u163
{
	z-index: 37;
	width: 446px;
}

#u163_img
{
	vertical-align: bottom;
}

#u149-2,#u149-3,#u149-5,#u149-6,#u149-8,#u149-12,#u149-13,#u149-15,#u149-17,#u149-18,#u149-20,#u149-21
{
	text-align: justify;
}

#civil
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 310px;
}

#u207
{
	z-index: 82;
	width: 186px;
	border-style: none;
	border-color: transparent;
	background-color: #C3C0C0;
	margin-top: 9px;
	position: relative;
}

#u208-4
{
	z-index: 83;
	width: 121px;
	min-height: 46px;
	font-size: 24px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-bottom: -19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 124px;
}

#pu200-20
{
	width: 0.01px;
	margin-left: 42px;
	margin-top: 45px;
	position: relative;
}

#u200-20
{
	z-index: 60;
	width: 875px;
	min-height: 273px;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
}

#penal
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 140px;
	left: 833px;
}

#u197
{
	z-index: 55;
	width: 186px;
	border-style: none;
	border-color: transparent;
	background-color: #C3C0C0;
	margin-left: 774px;
	margin-top: 50px;
	position: relative;
}

#u198-4
{
	z-index: 56;
	width: 121px;
	min-height: 46px;
	font-size: 24px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-bottom: -18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 6px;
}

#pu212-16
{
	width: 0.01px;
	margin-left: 42px;
	margin-top: 61px;
	position: relative;
}

#u212-16
{
	z-index: 92;
	width: 875px;
	min-height: 203px;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
}

#laboral
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 80px;
	left: 107px;
}

#u210
{
	z-index: 87;
	width: 234px;
	border-style: none;
	border-color: transparent;
	background-color: #C3C0C0;
	margin-top: 60px;
	position: relative;
}

#u211-4
{
	z-index: 88;
	width: 167px;
	min-height: 46px;
	font-size: 24px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-bottom: -18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 119px;
}

#pu216-14
{
	width: 0.01px;
	margin-left: 50px;
	margin-top: 62px;
	position: relative;
}

#u216-14
{
	z-index: 114;
	width: 867px;
	min-height: 169px;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
}

#familiar
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 29px;
	left: 793px;
}

#u213
{
	z-index: 108;
	width: 234px;
	border-style: none;
	border-color: transparent;
	background-color: #C3C0C0;
	margin-left: 726px;
	margin-top: 43px;
	position: relative;
}

#u214-4
{
	z-index: 109;
	width: 167px;
	min-height: 46px;
	font-size: 24px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-bottom: -19px;
	position: relative;
	margin-right: -10000px;
	left: 3px;
}

#pu219-24
{
	width: 0.01px;
	margin-left: 51px;
	margin-top: 52px;
	position: relative;
}

#u219-24
{
	z-index: 133;
	width: 855px;
	min-height: 268px;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
}

#corporativo
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 99px;
	left: 118px;
}

#u217
{
	z-index: 128;
	width: 235px;
	border-style: none;
	border-color: transparent;
	background-color: #C3C0C0;
	margin-top: 14px;
	position: relative;
}

#u218-4
{
	z-index: 129;
	width: 185px;
	min-height: 46px;
	font-size: 24px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-bottom: -18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 56px;
}

#pu223-19
{
	width: 0.01px;
	margin-left: 51px;
	margin-top: 50px;
	position: relative;
}

#u223-19
{
	z-index: 163;
	width: 855px;
	min-height: 167px;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
}

#fiscal
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 47px;
	left: 774px;
}

#u221
{
	z-index: 158;
	width: 194px;
	border-style: none;
	border-color: transparent;
	background-color: #C3C0C0;
	margin-left: 766px;
	margin-top: 23px;
	position: relative;
}

#u222-4
{
	z-index: 159;
	width: 130px;
	min-height: 46px;
	font-size: 24px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-bottom: -18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 5px;
}

#pu227-16
{
	width: 0.01px;
	margin-left: 53px;
	margin-top: 41px;
	position: relative;
}

#u227-16
{
	z-index: 188;
	width: 852px;
	min-height: 166px;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
}

#mercantil
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 98px;
}

#u225
{
	z-index: 183;
	width: 255px;
	border-style: none;
	border-color: transparent;
	background-color: #C3C0C0;
	margin-top: 23px;
	position: relative;
}

#u226-4
{
	z-index: 184;
	width: 216px;
	min-height: 46px;
	font-size: 24px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-bottom: -14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 110px;
}

#pcontacto
{
	width: 0.01px;
	margin-left: 30px;
	margin-top: 50px;
	position: relative;
}

#contacto
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 4px;
}

#u232-4
{
	z-index: 206;
	width: 852px;
	min-height: 77px;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	left: 22px;
}

#u254
{
	z-index: 277;
	width: 951px;
	margin-left: 3px;
	margin-top: 108px;
	position: relative;
}

#u247-4
{
	z-index: 260;
	width: 427px;
	min-height: 10px;
	margin-left: 460px;
	margin-top: 34px;
	position: relative;
}

#ppu259
{
	width: 0.01px;
	margin-left: 30px;
	margin-top: 9px;
	position: relative;
}

#pu259
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u259
{
	z-index: 279;
	width: 316px;
	margin-left: 34px;
	position: relative;
}

#u235-30
{
	z-index: 210;
	width: 368px;
	min-height: 299px;
	background-color: #DBF0BE;
	padding-left: 5px;
	margin-top: 50px;
	position: relative;
}

#u235-5,#u235-11,#u235-17,#u235-23
{
	text-align: center;
	color: #0000FF;
}

#pu236
{
	width: 0.01px;
	margin-top: 19px;
	position: relative;
}

#u236
{
	z-index: 240;
	width: 371px;
	border-style: solid;
	border-color: #8CC63F;
	background-color: #E4E1E1;
	padding-bottom: 6px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -5px;
	left: -1px;
	border-width: 32px 2px 2px;
}

#u238-14
{
	z-index: 241;
	width: 207px;
	min-height: 58px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 82px;
}

#u235,#u235-3,#u235-6,#u235-7,#u235-9,#u235-12,#u235-13,#u235-15,#u235-18,#u235-19,#u235-21,#u235-24,#u235-25,#u235-27,#u238,#u238-2,#u238-4,#u238-5,#u238-7,#u238-8,#u238-10,#u238-11
{
	text-align: center;
}

#u240-4
{
	z-index: 255;
	width: 257px;
	min-height: 20px;
	text-align: center;
	font-size: 18px;
	color: #0000FF;
	position: relative;
	margin-right: -10000px;
	left: 49px;
}

#pu243
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	left: 413px;
}

#u243
{
	z-index: 259;
	width: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u248-6
{
	z-index: 264;
	width: 342px;
	min-height: 10px;
	margin-left: 46px;
	margin-top: 20px;
	position: relative;
}

#u149-9,#u248
{
	font-size: 1px;
	line-height: 0px;
}

#u249-4
{
	z-index: 270;
	width: 427px;
	min-height: 10px;
}

#u252
{
	z-index: 276;
	width: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 3px;
	position: relative;
}

#u136
{
	z-index: 18;
	width: 959px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 6px;
	margin-top: 38px;
	position: relative;
}

#u137-4
{
	z-index: 19;
	width: 714px;
	min-height: 10px;
	font-size: 10px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 122px;
}

body
{
	padding-top: 35px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

